MacOS X: active_record module doesn't load

Try:

require 'rubygems'
require_gem 'active_record'